{
  "MariaSqlServer": "Data Source=localhost;Initial Catalog=PointOfSale;Persist Security Info=False;User ID=root;Password=Maxbp6703",
  "PrintSettings": {
    "ComPort": "COM5",
    "BaudRate": 115200,
    "PrintWidth": 48
  },
  "API": {
    "Url": "https://localhost:44334"
  }
}
